#stacks_in_15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_15>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_15>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_15>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_15>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_23 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding:  10px;
}

#stacks_in_26 {
	margin: 8px 0px 8px 0px;
}
#stacks_in_25>.s3_row {
	margin: 0 -10px;
}

#stacks_in_25>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_25>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_25>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_25>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_25>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_25>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_39 {
	background-color: rgba(128, 0, 128, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding:  10px;
}

#stacks_in_19 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_45 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding:  10px;
}
#stacks_in_35>.s3_row {
	margin: 0 -10px;
}

#stacks_in_35>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_35>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_35>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_35>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_35>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_48 {
	background-color: rgba(128, 0, 128, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding:  10px;
}

#stacks_in_58 {
	margin: 8px 0px 8px 0px;
}
#stacks_in_47>.s3_row {
	margin: 0 -10px;
}

#stacks_in_47>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_47>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_47>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_47>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_47>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_47>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_68 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding:  10px;
}

#stacks_in_36 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_29 {
	background-color: rgba(128, 0, 128, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding:  10px;
}
#stacks_in_57>.s3_row {
	margin: 0 -10px;
}

#stacks_in_57>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_57>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_57>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_57>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_57>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_57>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_64 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_74 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding:  10px;
}
#stacks_in_67>.s3_row {
	margin: 0 -10px;
}

#stacks_in_67>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_67>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_67>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_67>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_67>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_67>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_61 {
	background-color: rgba(128, 0, 128, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding:  10px;
}

#stacks_in_172 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding:  10px;
}
#stacks_in_103>.s3_row {
	margin: 0 -10px;
}

#stacks_in_103>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_103>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_103>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_103>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_103>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_103>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_104 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_107 {
	background-color: rgba(128, 0, 128, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding:  10px;
}

#stacks_in_110 {
	margin: 8px 0px 8px 0px;
}
#stacks_in_91>.s3_row {
	margin: 0 -10px;
}

#stacks_in_91>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_91>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_91>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_91>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_91>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_91>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_113 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	padding:  10px;
}

#stacks_in_98 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_101 {
	background-color: rgba(128, 0, 128, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	padding:  10px;
}
#stacks_in_77>.s3_row {
	margin: 0 -10px;
}

#stacks_in_77>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_77>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_77>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_77>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_77>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_77>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_71 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_81 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding:  10px;
}

#stacks_in_32 {
	margin: 8px 0px 8px 0px;
}
#stacks_in_158>.s3_row {
	margin: 0 -10px;
}

#stacks_in_158>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_158>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_158>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_158>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_158>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_158>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_174 {
	background-color: rgba(128, 0, 128, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_165 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_170 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 8px 0px 8px 0px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_176>.s3_row {
	margin: 0 -10px;
}

#stacks_in_176>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_176>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_176>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_176>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_176>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_176>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_188 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_180 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_192 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_117 {
	padding: 40px 0px 40px 0px;
}

#stacks_out_117 {
	width: 270px;
}

#stacks_in_119 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 20px 10px 0px 10px;
}
#stacks_in_143>.s3_row {
	margin: 0 -10px;
}

#stacks_in_143>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_143>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_143>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_143>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_143>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_143>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_143 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 10px 5px 20px 5px;
}

#stacks_in_150 {
	margin:  5px;
}

#stacks_in_152 {
	font-size: 89%;
}

#stacks_in_147 {
	margin:  5px;
}

#stacks_in_149 {
	font-size: 90%;
}

#stacks_in_144 {
	margin:  5px;
}

#stacks_in_146 {
	font-size: 90%;
}

#stacks_in_131 {
	padding:  10px;
}

#stacks_in_132 {
	font-size: 74%;
}
